Oculus Rift Consumer Edition FAQ

Oculus Rift Consumer Edition FAQ

With the recent release of the Oculus Rift CV1 and 1.3 SDK, this is an exciting time for virtual reality. Here’s what you need to know to start playing and building with the consumer edition.

How can I build in Unity with the 1.3 SDK?

Upgrading to a new SDK can be time-consuming and complicated. But not today! With just one simple Unity patch, you’ll be ready to tackle the brave new world of consumer VR. Using our latest Unity Core Assets, just download Unity 5.3.4p1 and install the OVRPlugin for Unity 1.3.0.

If you’re updating a project from the 0.8 SDK, you’ll also want to check out Oculus’ migration guide.

How about Unreal Engine?

Unreal Engine 4.11 doesn’t currently have Oculus 1.3 support, but is coming soon in the 4.11.1 hotfix. Once it arrives, the new official Leap Motion UE4 plugin should work with it right away.

Orion_3

Do Leap Motion demos work with the 1.3 runtime?

Blocks, Geometric, Pinch Move, Lyra,

 » Read More